html,
body {
  position: relative;
  height: 100%;
  font-weight: 100;
}
.myrop {
  height: 0;
  visibility: hidden;
}
* {
  box-sizing: border-box;
}
@font-face {
  font-family: my-font;
  src: url('https://ray-jing.oss-cn-beijing.aliyuncs.com/css/Alibaba-PuHuiTi-Medium.ttf');
}
.music {
  position: absolute;
  bottom: 15px;
  right: 20px;
  z-index: 10;
}
.music img {
  width: 30px;
  cursor: pointer;
}
@keyframes mymove {
  from {
    transform: rotate();
  }
  to {
    transform: rotate(360deg);
  }
}
.music .paused {
  animation: mymove 5s infinite linear;
}
.shui {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
body {
  background: #eee;
  font-family: my-font, Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #000;
  margin: 0;
  padding: 0;
}
ul,
li {
  list-style: none;
}
.numCount {
  margin: 0 -10px;
}
.clearfix {
  display: flex;
  justify-content: space-around;
}
.numCount li {
  text-align: center;
}
.numCount li .item {
  margin: 0 10px;
  margin-right: 30px;
}
.numCount li .numU {
  line-height: 1.3;
}
.numCount li .numCX {
  font-size: 54px;
  color: #ffa300;
  font-weight: 600;
}
.numCount li .numU .unitC {
  font-size: 54px;
  font-weight: 600;
  line-height: 1;
  margin-left: 0.1em;
  color: #ffa300;
  position: relative;
  top: 6px;
}
.swiper {
  width: 100%;
  height: 100%;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  overflow: hidden;
}
.bg-1 {
  background: url("http://ray-jing.oss-cn-beijing.aliyuncs.com/img/bg1.png") no-repeat center;
}
.bg-2 {
  background: url("http://ray-jing.oss-cn-beijing.aliyuncs.com/img/bg2.png") no-repeat center;
}
.bg-2 .bg2-box {
  padding-bottom: 5%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.bg-2 .bg2-box .zhi {
  padding-bottom: 8%;
  min-width: 1000px;
  margin: auto;
}
.bg-2 .bg2-box .info {
  display: flex;
  justify-content: center;
  width: 100%;
}
.bg-2 .bg2-box .info span {
  padding: 0 20px;
  border-right: 1px solid #333;
  line-height: 1;
}
.bg-2 .bg2-box .info :last-child {
  border: none;
}
.bg-3 {
  background: url("http://ray-jing.oss-cn-beijing.aliyuncs.com/img/bg3.png") no-repeat center;
}
.bg-4 {
  background: url("http://ray-jing.oss-cn-beijing.aliyuncs.com/img/bg4.png") no-repeat center;
}
.case-bg-1 {
  background: url("http://ray-jing.oss-cn-beijing.aliyuncs.com/img/casebg-1.png") no-repeat center;
}
.case-bg-0 {
  background: url("http://ray-jing.oss-cn-beijing.aliyuncs.com/img/case0.png") no-repeat center;
}
.case-bg-0 .case-info {
  color: #fff;
  width: 80%;
  text-align: left;
  font-size: 18px;
}
.case-bg-0 .case-info > div {
  margin-bottom: 10px;
}
.case-bg-0 .case-info span {
  background: #ffa300;
  font-size: 25px;
  display: inline-block;
  border-radius: 30px;
  padding: 3px 30px;
  margin-bottom: 20px;
}
.case2-box,
.case1-box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 90%;
}
.case2-box > div,
.case1-box > div {
  width: 30%;
  color: #fff;
  padding-bottom: 20px;
}
.case2-box > div img,
.case1-box > div img {
  width: 100%;
  margin-bottom: 10px;
  border-radius: 3px;
  border: 1px solid transparent;
  cursor: pointer;
}
.case2-box > div:hover,
.case1-box > div:hover {
  color: #ffa300;
}
.case2-box > div:hover img,
.case1-box > div:hover img {
  border: 1px solid #ffa300;
}
.case2-m {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 101;
  background: rgba(0, 0, 0, 0.8);
}
.case2-m .x {
  position: absolute;
  right: 100px;
  top: 80px;
  width: 40px;
}
.case2-m .x img {
  width: 100%;
  cursor: pointer;
}
.case2-m .img_div {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.event-1 {
  background: url("http://ray-jing.oss-cn-beijing.aliyuncs.com/img/event1.png") no-repeat center;
}
.event-2 {
  background: url("http://ray-jing.oss-cn-beijing.aliyuncs.com/img/event2.png") no-repeat center;
}
.event-3 {
  background: url("http://ray-jing.oss-cn-beijing.aliyuncs.com/img/event3.png") no-repeat center;
}
.product-1 {
  background: url("http://ray-jing.oss-cn-beijing.aliyuncs.com/img/product1.png") no-repeat center;
}
.product-2 {
  background: url("http://ray-jing.oss-cn-beijing.aliyuncs.com/img/product2.png") no-repeat center;
}
.product-3 {
  background: url("http://ray-jing.oss-cn-beijing.aliyuncs.com/img/product3.png") no-repeat center;
}
.culture-1 {
  background: url("http://ray-jing.oss-cn-beijing.aliyuncs.com/img/culture1.png") no-repeat center;
  width: 100%;
  text-align: left;
  font-size: 26px;
  letter-spacing: 5px;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.culture-1 .culture-title {
  width: 90%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffa300;
  margin-bottom: 40px;
}
.culture-1 .culture-title .title-box {
  width: 30%;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
}
.culture-1 .culture-title .title-box .cn {
  font-size: 70px;
}
.culture-1 > span {
  letter-spacing: 10px;
}
.culture-2 {
  background: url("http://ray-jing.oss-cn-beijing.aliyuncs.com/img/culture2.png") no-repeat center;
}
.culture-2 .culture-content {
  color: #000;
}
.culture-3 {
  background: url("http://ray-jing.oss-cn-beijing.aliyuncs.com/img/culture3.png") no-repeat center;
}
.culture-3 .culture-content {
  color: #fff;
}
.culture-4 {
  background: url("http://ray-jing.oss-cn-beijing.aliyuncs.com/img/culture4.png") no-repeat center;
}
.culture-4 .culture-content {
  color: #fff;
}
.content {
  width: 80%;
  height: 30%;
  color: #fff;
  text-align: left;
  padding-left: 10%;
  font-size: 18px;
  letter-spacing: 3px;
}
.content > div {
  margin-bottom: 10px;
}
.content .button {
  background-color: #ffa300;
  display: inline-block;
  padding: 3px 30px;
  border-radius: 30px;
  text-align: center;
  font-size: 25px;
}
.content .button.btn1 {
  margin-top: 10px;
  padding: 3px 20px;
}
.content .button.btn3 {
  margin-bottom: 24px;
}
.content .lip {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}
.content .lip .button {
  font-size: 18px;
  padding: 2px 10px;
  margin-right: 5px;
}
.content .lip .bot {
  display: inline-block;
  width: 5px;
  height: 5px;
  background-color: #ffa300;
  border-radius: 50%;
  margin-right: 5px;
}
.product {
  width: 100%;
  padding-left: 28%;
  text-align: left;
  font-size: 26px;
  letter-spacing: 5px;
  color: #fff;
}
.product .color {
  color: #fff;
}
.product2 {
  width: 90%;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
.product2 .pro-img {
  width: 30%;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  margin-bottom: 20px;
  cursor: pointer;
}
.product2 .pro-img > img {
  width: 100%;
}
.product2 .pro-img > div {
  width: 100%;
  background: #000;
  opacity: 0.8;
  color: #fff;
  position: absolute;
  z-index: 10;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 8px 0;
}
.product2 .pro-img > div > img {
  width: 20px;
  margin-right: 8px;
}
.product2 .pro-img .pro-info {
  width: 100%;
  z-index: 8;
  display: block;
  padding: 0;
  height: 0;
  opacity: 1;
  overflow: hidden;
  transition: height 250ms;
}
.product2 .pro-img .pro-info > img {
  width: 100%;
  height: 0;
  margin-right: 0;
}
.product2 .pro-img .pro-info div {
  width: 100%;
  margin-bottom: 0px;
  font-size: 15px;
  font-size: 17px;
}
.product2 .pro-img .pro-info p {
  width: 100%;
  margin: 0;
  font-size: 13px;
}
.product2 .pro-img:hover > div {
  background: #ffa300;
}
.product2 .pro-img:hover .pro-info {
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  background: rgba(255, 163, 0, 0.1);
}
.product2 .pro-img:hover .pro-info > img {
  height: 100%;
}
.product3 {
  width: 90%;
  height: 65%;
  color: #fff;
  font-size: 26px;
}
.culture-content {
  width: 100%;
  height: 40%;
  text-align: left;
  font-size: 18px;
  padding-left: 20%;
  letter-spacing: 5px;
}
.culture-content .title {
  color: #ffa300;
  letter-spacing: 8px;
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 24px;
}
.culture-content > div {
  margin-bottom: 8px;
}
.contact-bg {
  background: url("http://ray-jing.oss-cn-beijing.aliyuncs.com/img/contact.png") no-repeat center;
}
.contact {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 5%;
  padding-right: 0;
}
.contact .contact-left {
  color: #fff;
  text-align: left;
  flex: 1;
}
.contact .contact-left > div {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
}
.contact .contact-left img {
  width: 20px;
  height: auto;
  vertical-align: middle;
  margin-right: 10px;
}
.contact .contact-left .ma {
  display: flex;
  align-items: center;
  text-align: center;
  margin-top: 40px;
  margin-left: 0;
}
.contact .contact-left .ma span {
  display: block;
  width: 70%;
  margin: 10px auto;
  background: #ffa300;
  border-radius: 3px;
  padding: 2px 0;
}
.contact .contact-left .ma img {
  width: 70%;
  margin-right: 0;
}
.contact .contact-right {
  width: 70%;
}
.contact .contact-right img {
  width: 100%;
  border: 1px solid #ffa300;
  border-right: 0;
}
.bg {
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.bg .img {
  width: 50%;
}
.jiantou {
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}
.jiantou img {
  width: 30px;
}
.my-nav {
  position: absolute;
  padding: 20px 30px;
  padding-right: 110px;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 10;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: rgba(0, 0, 0, 0.6);
}
.my-nav .logo img {
  width: 200px;
}
.my-nav .nav-a {
  display: flex;
}
.my-nav .nav-a a {
  margin-right: 10px;
  color: #fff;
  padding: 3px 20px;
  text-decoration: none;
}
.my-nav .nav-a .act {
  background: #ffa300;
  border-radius: 5px;
  color: #fff;
}
.my-nav .nav-a a:hover {
  color: #ffa300;
}
.my-nav .nav-a a.act:hover {
  color: #fff;
}
.my-nav .nav-a-m {
  background: #fff;
  border-radius: 3px;
  position: relative;
  width: 120px;
}
.my-nav .nav-a-m div > a {
  color: #000;
  display: block;
  text-decoration: none;
  padding: 6px 20px;
}
.my-nav .nav-a-m .a-title {
  border-radius: 3px;
  padding: 6px 15px;
  padding-left: 20px;
  width: 140px;
  cursor: pointer;
  color: #fff;
  background: #ffa300;
}
.my-nav .nav-a-m .a-title img {
  float: right;
  width: 15px;
  margin-top: 4px;
  transition: all 0.1s;
}
.my-nav .nav-a-m .a-title .img {
  transform: rotate(180deg);
}
.my-nav .nav-a-m .a-box {
  background: #fff;
  padding-top: 6px;
  width: 140px;
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
}
.my-nav .nav-a-m .a-box a:hover {
  color: #ffa300;
}
.my-nav .nav-a-invert a {
  color: #000;
}
.my-nav .lgma-box {
  position: absolute;
  right: 0;
  top: 20px;
}
.my-nav .lgma-box .lgma {
  display: none;
  cursor: pointer;
}
.my-nav .lgma-box .smma {
  cursor: pointer;
  width: 80px;
  display: block;
}
.swiper-pagination-bullet {
  border: 1px solid #fff;
  opacity: 1 !important;
}
.swiper-pagination-bullet-invert {
  border: 1px solid #000;
  background: #fff;
}
.swiper-pagination-bullet-active {
  background: #fff;
  border-radius: 6px;
  height: 20px;
}
.swiper-pagination-bullet-active-invert {
  background: #000;
}
